View Issue Details

IDProjectCategoryView StatusLast Update
0000366fileGeneralpublic2022-07-17 15:36
Reporterpolluks Assigned Tochristos  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformMacBookPro17,1OSmacOSOS Version12.3.1
Product Version5.42 
Fixed in VersionHEAD 
Summary0000366: Added to xo65
DescriptionThe simulator files are missing so far.
TagsNo tags attached.

Activities

polluks

2022-07-10 23:25

reporter  

xo65 (1,154 bytes)   
#------------------------------------------------------------------------------
# $File: xo65,v 1.4 2009/09/19 16:28:13 christos Exp $
# xo65 object files
# From: "Ullrich von Bassewitz" <uz@cc65.org>
#
0	string		\x55\x7A\x6E\x61	xo65 object,
>4	leshort		x			version %d,
>6	leshort&0x0001 =0x0001			with debug info
>6	leshort&0x0001 =0x0000			no debug info

# xo65 library files
0	string		\x6E\x61\x55\x7A	xo65 library,
>4	leshort		x			version %d

# o65 object files
0	string		\x01\x00\x6F\x36\x35	o65
>6	leshort&0x1000	=0x0000			executable,
>6	leshort&0x1000	=0x1000			object,
>5	byte		x			version %d,
>6	leshort&0x8000	=0x8000			65816,
>6	leshort&0x8000	=0x0000			6502,
>6	leshort&0x2000	=0x2000			32 bit,
>6	leshort&0x2000	=0x0000			16 bit,
>6	leshort&0x4000	=0x4000			page reloc,
>6	leshort&0x4000	=0x0000			byte reloc,
>6	leshort&0x0003	=0x0000			alignment 1
>6	leshort&0x0003	=0x0001			alignment 2
>6	leshort&0x0003	=0x0002			alignment 4
>6	leshort&0x0003	=0x0003			alignment 256

# sim65 executable files
0	string		\x73\x69\x6d\x36\x35	sim65 executable,
>5	byte		x			version %d,
>6	leshort&0x0000	=0x0000			6502
>6	leshort&0x0001	=0x0001			65C02
xo65 (1,154 bytes)   

christos

2022-07-17 15:36

manager   ~0003789

Added, thanks

Issue History

Date Modified Username Field Change
2022-07-10 23:25 polluks New Issue
2022-07-10 23:25 polluks File Added: xo65
2022-07-17 15:36 christos Assigned To => christos
2022-07-17 15:36 christos Status new => assigned
2022-07-17 15:36 christos Status assigned => resolved
2022-07-17 15:36 christos Resolution open => fixed
2022-07-17 15:36 christos Fixed in Version => HEAD
2022-07-17 15:36 christos Note Added: 0003789